Subject: [Megaco] AuditValue on ALL Context Question

From: Carl Rutter <[email-masked]>
Date: Fri, 9 Aug 2002 15:04:02 -0400

I need a clarification on the following 2 scenarios:

1) AuditValue ALL Context on a specific Termination(which is in the NULL
Context)
    The reply should be on the ALL context with error 435 right?
2) If the AuditValue was on the ALL Context and the Termination was
wildcarded to 
    say the T1 level(24) and say 21 of the 24 are in the NULL context, 
    Should the reply contain the 3 good replies and 21 435 Errors?  Or am I
missing
    something where you can omitt the 435s?  I ask this because I have seen
flows
    that don't show the 435s.

Thx,
Carl 

Carl Rutter
Telica, Inc.
Building G, Suite 100
734 Forest Street
Marlboro, MA 01752
Email [email-masked]
Voice 508-480-0909 x8178
Fax 508-480-0922 
www.telica.com

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco